<?php
/**
 * Template part for displaying posts
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Libra
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php if ( has_excerpt() ) : ?>
		<div class="callout">
			<?php the_excerpt(); ?>
		</div><!-- .callout -->
	<?php endif;?>

	<div class="entry-content">
		<?php
		the_content( sprintf(
			/* translators: %s: Name of current post. */
			wp_kses( __( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'libra' ), array( 'span' => array( 'class' => array() ) ) ),
			the_title( '<span class="screen-reader-text">"', '"</span>', false )
		) );

		wp_link_pages( array(
			'before'      => sprintf( '<div class="page-links">%s', esc_html__( 'Pages:', 'libra' ) ),
			'after'       => '</div>',
			'link_before' => '<span class="page-number">',
			'link_after'  => '</span>'
		) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php libra_entry_footer(); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
